class DieselEngine implements Engine{
    @Override
    public void turnOn() {
        System.out.println("DieselEngine, włączony");
    }

    @Override
    public void turnOff() {
        System.out.println("DieselEngine, wyłączony");
    }
}
